@media only screen and (max-width:960px), only screen and (max-device-width:960px) {

header {
	height:auto;
}

#company_name_container {
	width:100%;
}

#company_contact_container {
	width:100%;
}

#header_logo {
	height:auto;
	overflow:hidden;
}

.content {
	height:calc(100% - 360px);
}

.maincontent_container {
	margin:0px;
	padding:0px;
	height:100%;
}

#main_content iframe {
	overflow:hidden;
	height:100%;
	width:100%;
}

#iframe_grouping_container, #iframe_grouping_container iframe {
	height:75%;	
}

#menu_secondary_display {
	display:none;
}

footer {
	display:none;
}

}